Bug 736713 - [abrt] empathy-3.1.4-1.fc16: Process /usr/libexec/empathy-auth-client was killed by signal 11 (SIGSEGV)
Summary: [abrt] empathy-3.1.4-1.fc16: Process /usr/libexec/empathy-auth-client was kil...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9963715d720520c4ee4079e1ca7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 13:32 UTC by Chito Tuason
Modified: 2013-02-13 09:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 09:02:31 UTC


Attachments (Terms of Use)
File: maps (50.15 KB, text/plain)
2011-09-08 13:32 UTC, Chito Tuason
no flags Details

Description Chito Tuason 2011-09-08 13:32:20 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/libexec/empathy-auth-client
comment:        using empathy to chat
executable:     /usr/libexec/empathy-auth-client
kernel:         3.0.0-1.fc16.x86_64
reason:         Process /usr/libexec/empathy-auth-client was killed by signal 11 (SIGSEGV)
time:           Sun Sep  4 04:28:19 2011
uid:            1000
username:       chito
xsession_errors: 

maps:           Text file, 51357 bytes

backtrace:
:warning: File "/var/cache/abrt-di/usr/lib/debug/usr/libexec/empathy-auth-client.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/libexec/empathy-auth-client.debug" does not match "/usr/libexec/empathy-auth-client" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/libexec/empathy-auth-client.debug" does not match "/usr/libexec/empathy-auth-client" (CRC mismatch).
:
:warning: core file may not match specified executable file.
:[New LWP 1852]
:Core was generated by `/usr/libexec/empathy-auth-client'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x00007fb0d2bdabb5 in ?? ()
:
:Thread 1 (LWP 1852):
:#0  0x00007fb0d2bdabb5 in ?? ()
:No symbol table info available.
:#1  0x0000000000000048 in ?? ()
:No symbol table info available.
:#2  0x0000000000000004 in ?? ()
:No symbol table info available.
:#3  0x0000000000000001 in ?? ()
:No symbol table info available.
:#4  0x00007fb0d34e21a1 in ?? ()
:No symbol table info available.
:#5  0x000000000265c170 in ?? ()
:No symbol table info available.
:#6  0x0000000000000000 in ?? ()
:No symbol table info available.
:No shared libraries loaded at this time.
:No symbol table is loaded.  Use the "file" command.
:No symbol table is loaded.  Use the "file" command.
:rax            0x2626980	40003968
:rbx            0x1000000000	68719476736
:rcx            0x7fb0d9b792c0	140397543658176
:rdx            0x2	2
:rsi            0x1	1
:rdi            0x10	16
:rbp            0x18	0x18
:rsp            0x7ffff343b7b0	0x7ffff343b7b0
:r8             0x7fb0d36fd1c8	140397438292424
:r9             0x31	49
:r10            0x1	1
:r11            0x1	1
:r12            0x10	16
:r13            0x1	1
:r14            0x7fb0d2e9afa0	140397429501856
:r15            0x252db40	38984512
:rip            0x7fb0d2bdabb5	0x7fb0d2bdabb5
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:aff71a7d5a072fbfb7d3a87961ff183682c05290
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:7343d35696ce251688ece0a26e457e61ca805cfd
:1c9ea813c175e7c9fdbbc71b7e4c435c1bbd7952
:ab349e8108446cbdf78be5596678c93a6a31ff13
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2133c1093619ab13b41f62cd8476433700a3e80b
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:fd50580ed9cc63c6f1ca7ac98f1e9b8ccbe967f5
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f4a8746bdce81a5832071025756151f69ae8e122
:af3063dbd269e0e1fdf32c11beeb1014ee6d9da6
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:bc6ef19aa95f1c2e2af71fb12cb60e9315b2e0c4
:6fe7798482842469fe3ceea76ca61a6f64e51a7f
:c12311a198d29c81e1fbe14e1b7df97e56735bea
:31020adf777597b112a3f3545a30ed149a0d6cb1
:90d054ca7d1579bcc68ba290effe49e6f2188847
:890ab6679360d786ad73cf5ab210babcc1d9936d
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:0e1c7f5d0d71f1cc649dbc765de20d717b0e29c1
:724ccb67c7e66dc85a492fcee0c4c42ae76e85f1
:954b760933764c15018f3937ab72f5bbe2018a35
:ec1df2645c78b39261e7f8b233e743dca255ec0f
:3dba91c5f14b78c83f9b37a3b6b3b637f2b0c7d9
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:2b7dd2945c33cb04d8e7e20e658978f18fd8b491
:1c1767a0283e564ea0db2e020c53fdd143827c13
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:92f8745ffe8afaa53561f5ffa56a09f9c9fb1b9e
:76bb1d8d017f41044bcb4636d7d221bf839d6f05
:535b36166e926cc8c230cffc7deb5d46d103e6ac
:3f687cb0165aceedca852d84d4683795259979e6
:0d74576182a86b7b132171701e28ae4c53d6a719
:4ff72914d1077d6b625acffaf02741e1775a35b8
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:dd64c6b3988aa5eb1d27a37c2efbd54c52f8d953
:3c55e68121d3657c207a070a8c150b3055d45623
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:48aea888319e1848137073c9cbde54a4c2a731c9
:14289e455ffb1ff9aac615d4de025bb5703051a6
:2bfc84b715cc5d83bd57e06c5ba53908eaa76ee8
:fced0590b1aa308509df438f245ec840387ac9e3
:d382cf9422aa044ad1bc2febeed52db164476b76
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:38122a8a4c157dc8b7ce54751ce6e28a6cb6a2f9
:0e51189dc37a921075929cf1ab68f038f462955d
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:95e25a07f5f1cd8d3d3c99ad4f3d438ef8ed3912
:3e08f14ed2767ff642c7477a25b63214050e42cb
:65defa6fc469d6e08ceb80061df1437dbe18c3b7
:d210ac3e31d441164b11c558c7c641799394e1d7
:a28aa1ea6fbb9e94d3fefa0dda3004aa0872fd71
:32eeba9032ecead38442bdf6328d89464a151a7e
:1524a82ea07f5e1675976cc319ce0b9bf3aaa7ec
:49a5c6d4e4db5066266ee3c801a61846352da742
:91cbfb5d1e390de70c4ce752917cb158edfdf44a
:081f1c2cfba795a92c61679ca1f4f4a5d11c046c
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:fafe48cf3c50415e47474f4a2d1f2948539b80b0
:47947a5dac7d1e49b71d12c3be0e227a300eddc7
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:8d1d6f53d69cc5e5ca62616e0dffe9143205a297
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:01fb026059e8d7befdcd80576aabe9559531a590
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:c04051ab7421cb15f3cbf236a5696dffb90a3558
:91709dc7083204ddd936d5ad28c171985f06f66c
:a846184299890c97d37cecedf02d0950a7fc3f15
:4c842320387ff7f6f91b7842b223c16518be909f
:1cb79dab72ba4d6e3adc34be8a06899d596318cd
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:b5a943f315b2d05a1aa13213035026dd24acbf05
:202b81bf2b743ca92658ac5c1717079f93679374
:53251731f074fe9b352dc83082ce5bd21a8b97d9
:a12e6b090d274b8311b78a5029b13ec9dd614084
:5db3f76163d4b9a3ae84fdaf0b428a06b704500c
:73406c405d81cc8ebddb7d267a8c8035eeabef49
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b77200bf76fd8c69a30220dd6709b244b215e829
:ef7a23c496704ecc4298c73cfd668d6c62b86c88
:dcb3c8af322ccbbb158cec5f2b21976b16b8e200
:c091751888f5281c1487e5581edb95914544130f
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:71a6e8a0b941d284363a552719ad89f6e13c416f
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:7736285a9d7606379bd0145646e9974d1221616b
:9ea81971c14b711655ced0a734db062ab7c4eec7
:02fc3551b7aff15f2548659ecddd3d0b09d2e5fd
:8b8a531fadf56c439f7abdad88579c368846b998
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:475928f8a90f26acb6ecb00fedbe0291ab7a89a7
:4953d1f613914126bccceb3cb96386647ffba9df
:30faa590968ce2780e0984efd1263094d0b89f1d
:0ca958e104b86cd40df046585c128b72dd4b79ff
:390abb9e1df6320c9c27540de5e3f20e0f4986a8
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:1a6a71fbd8ad3874a0efc9dbd21b1aadb15ea909
:33935386030c21d59febcf757cbdf7622edd56d1
:e1d7889144d51b1476642f9513315942bf312278
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:9593351df9863629354198060486b4456a1e3de1
:49099568818aa4fd56ea1739819426deba740c75
:e3baf3b147d94cc6e1ca81584a718912de2bd0d9
:24e3cf54d28921ae8b5a74137527e6cbdb9591d4
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:b038838c10d38141b6ec19b40168be9caaa78286
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:d5bcb1226f7f2cfd0dcf9d287a408925e8ae1376

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1313534190
:/lib64/libglib-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libicudata.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libclutter-imcontext-0.1.so.0.0.0 clutter-imcontext-0.1.6-4.fc15.x86_64 (Fedora Project) 1313534281
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcogl-pango.so.0.0.0 cogl-1.7.4-1.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libfolks.so.24.0.1 folks-1:0.5.2-1.fc16.x86_64 (Fedora Project) 1313534267
:/usr/lib64/libclutter-gst-1.0.so.0.312.0 clutter-gst-1.3.12-2.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.x86_64 (Fedora Project) 1313534253
:/usr/lib64/libchamplain-gtk-0.10.so.0.1.1 libchamplain-gtk-0.10.0-4.fc16.x86_64 (Fedora Project) 1313534278
:/usr/libexec/empathy-auth-client empathy-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534302
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/libgnome-desktop-3.so.2.0.0 gnome-desktop3-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534242
:/usr/lib64/libcheese-gtk.so.20.0.1 cheese-libs-1:3.0.2-2.fc16.x86_64 (Fedora Project) 1313534282
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libfolks-telepathy.so.24.0.1 folks-1:0.5.2-1.fc16.x86_64 (Fedora Project) 1313534267
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1313534204
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libgck.so.0.0.0 gnome-keyring-3.1.1-2.fc16.x86_64 (Fedora Project) 1313534238
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libcluttergesture-0.0.2.so.0.0.0 clutter-gesture-0.0.2-2.fc13.x86_64 (Fedora Project) 1313534281
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1313534272
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534213
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc16.x86_64 (Fedora Project) 1313534255
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-7.git20110721.fc16.x86_64 (Fedora Project) 1313534254
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc16.x86_64 (Fedora Project) 1313534263
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libgcr-3.so.1.0.0 gnome-keyring-3.1.1-2.fc16.x86_64 (Fedora Project) 1313534238
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1313534212
:/lib64/libgobject-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534199
:/lib64/libgcc_s-4.6.1-20110715.so.1 libgcc-4.6.1-3.fc16.x86_64 (Fedora Project) 1313534188
:/lib64/libselinux.so.1 libselinux-2.0.102-6.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1313534212
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libicuuc.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libengine.so.0.0.0 clutter-gesture-0.0.2-2.fc13.x86_64 (Fedora Project) 1313534281
:/usr/lib64/libatk-1.0.so.0.20109.1 atk-2.1.0-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1313534200
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534234
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libnss3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534234
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-2.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/libfreetype.so.6.7.0 freetype-2.4.5-2.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/lib64/libgthread-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534241
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libtelepathy-glib.so.0.60.1 telepathy-glib-0.15.4-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-3.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libcogl.so.2.0.0 cogl-1.7.4-1.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libgdk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-3.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-0.16.20110620.0.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libssl3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libjavascriptcoregtk-3.0.so.0.8.0 webkitgtk3-1.5.1-1.fc16.x86_64 (Fedora Project) 1313534264
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/libwebkitgtk-3.0.so.0.8.0 webkitgtk3-1.5.1-1.fc16.x86_64 (Fedora Project) 1313534264
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1313534206
:/usr/lib64/libgtk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313534236
:/usr/lib64/libchamplain-0.10.so.0.1.1 libchamplain-0.10.0-4.fc16.x86_64 (Fedora Project) 1313534257
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libmx-1.0.so.2.198.0 libmx-1.2.0-1.fc16.x86_64 (Fedora Project) 1313534281
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/usr/lib64/libcheese.so.1.0.1 cheese-libs-1:3.0.2-2.fc16.x86_64 (Fedora Project) 1313534282
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1313534272
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libclutter-glx-1.0.so.0.706.0 clutter-1.7.6-1.fc16.x86_64 (Fedora Project) 1313534254
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1313534236
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1313534194
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.1-1.fc16.x86_64 (Fedora Project) 1313534272
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libicui18n.so.46.0 libicu-4.6-2.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534235
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.4-1.fc16.x86_64 (Fedora Project) 1313534259
:/lib64/libgmodule-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-7.git20110721.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.x86_64 (Fedora Project) 1313534204

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-UfXqIO0XFx,guid=1dccb8aed693e55dbc2c80cc0000008e
:XDG_SESSION_COOKIE=00049ec78082ed037d1b7ee000000026-1315081197.416915-2033693909
:XDG_RUNTIME_DIR=/run/user/chito
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-ERxPtc/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1384,unix/unix:/tmp/.ICE-unix/1384
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=chito
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-ERxPtc/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UfXqIO0XFx,guid=1dccb8aed693e55dbc2c80cc0000008e
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-chito-tTKSSK/database
:USER=chito
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1379
:SHLVL=1
:PWD=/home/chito
:GNOME_KEYRING_CONTROL=/tmp/keyring-ERxPtc
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=chito
:HOME=/home/chito

event_log:
:2011-09-08-21:24:59> Element 'xsession_errors' saved
:2011-09-08-21:25:03> Analyzing coredump 'coredump'
:2011-09-08-21:25:12  Coredump references 137 debuginfo files, 67 of them are not installed
:2011-09-08-21:25:21  Looking for needed packages in repositories
:2011-09-08-21:25:22  Can't find packages for 44 debuginfo files
:2011-09-08-21:25:22  Packages to download: 10
:2011-09-08-21:25:33  Downloading (1 of 10) util-linux-debuginfo-2.19.1-2.fc16.x86_64.rpm: 100%
:2011-09-08-21:25:33  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-08-21:25:04.3666/util-linux-debuginfo-2.19.1-2.fc16.x86_64.rpm
:2011-09-08-21:25:34  Caching files from unpacked.cpio made from util-linux-debuginfo-2.19.1-2.fc16.x86_64.rpm
:2011-09-08-21:25:46  Downloading (2 of 10) NetworkManager-debuginfo-0.8.9997-7.git20110721.fc16.x86_64.rpm:  96%
:2011-09-08-21:25:46  Downloading (2 of 10) NetworkManager-debuginfo-0.8.9997-7.git20110721.fc16.x86_64.rpm: 100%
:2011-09-08-21:25:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-08-21:25:04.3666/NetworkManager-debuginfo-0.8.9997-7.git20110721.fc16.x86_64.rpm
:2011-09-08-21:25:48  Caching files from unpacked.cpio made from NetworkManager-debuginfo-0.8.9997-7.git20110721.fc16.x86_64.rpm
:2011-09-08-21:25:54  Downloading (3 of 10) libselinux-debuginfo-2.0.102-6.fc16.x86_64.rpm: 100%
:2011-09-08-21:25:54  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-08-21:25:04.3666/libselinux-debuginfo-2.0.102-6.fc16.x86_64.rpm
:2011-09-08-21:25:54  Caching files from unpacked.cpio made from libselinux-debuginfo-2.0.102-6.fc16.x86_64.rpm
:2011-09-08-21:26:06  Downloading (4 of 10) empathy-debuginfo-3.1.4-1.fc16.x86_64.rpm:  53%
:2011-09-08-21:26:14  Downloading (4 of 10) empathy-debuginfo-3.1.4-1.fc16.x86_64.rpm: 100%
:2011-09-08-21:26:14  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-08-21:25:04.3666/empathy-debuginfo-3.1.4-1.fc16.x86_64.rpm
:2011-09-08-21:26:17  Caching files from unpacked.cpio made from empathy-debuginfo-3.1.4-1.fc16.x86_64.rpm
:2011-09-08-21:26:24  Downloading (5 of 10) udev-debuginfo-173-1.fc16.x86_64.rpm: 100%
:2011-09-08-21:26:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-08-21:25:04.3666/udev-debuginfo-173-1.fc16.x86_64.rpm
:2011-09-08-21:26:25  Caching files from unpacked.cpio made from udev-debuginfo-173-1.fc16.x86_64.rpm
:2011-09-08-21:26:27  Downloading (6 of 10) clutter-gst-debuginfo-1.3.12-2.fc16.x86_64.rpm: 100%
:2011-09-08-21:26:27  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-08-21:25:04.3666/clutter-gst-debuginfo-1.3.12-2.fc16.x86_64.rpm
:2011-09-08-21:26:27  Caching files from unpacked.cpio made from clutter-gst-debuginfo-1.3.12-2.fc16.x86_64.rpm
:2011-09-08-21:26:30  Downloading (7 of 10) libffi-debuginfo-3.0.9-3.fc16.x86_64.rpm: 100%
:2011-09-08-21:26:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-08-21:25:04.3666/libffi-debuginfo-3.0.9-3.fc16.x86_64.rpm
:2011-09-08-21:26:30  Caching files from unpacked.cpio made from libffi-debuginfo-3.0.9-3.fc16.x86_64.rpm
:2011-09-08-21:26:41  Downloading (8 of 10) glibc-debuginfo-2.14.90-4.x86_64.rpm:  33%
:2011-09-08-21:26:51  Downloading (8 of 10) glibc-debuginfo-2.14.90-4.x86_64.rpm:  68%
:2011-09-08-21:27:00  Downloading (8 of 10) glibc-debuginfo-2.14.90-4.x86_64.rpm: 100%
:2011-09-08-21:27:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-08-21:25:04.3666/glibc-debuginfo-2.14.90-4.x86_64.rpm
:2011-09-08-21:27:06  Caching files from unpacked.cpio made from glibc-debuginfo-2.14.90-4.x86_64.rpm
:2011-09-08-21:27:18  Downloading (9 of 10) libXi-debuginfo-1.4.3-1.fc16.x86_64.rpm: 100%
:2011-09-08-21:27:18  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-08-21:25:04.3666/libXi-debuginfo-1.4.3-1.fc16.x86_64.rpm
:2011-09-08-21:27:18  Caching files from unpacked.cpio made from libXi-debuginfo-1.4.3-1.fc16.x86_64.rpm
:2011-09-08-21:27:29  Downloading (10 of 10) nss-debuginfo-3.12.10-6.fc16.x86_64.rpm:  37%
:2011-09-08-21:27:39  Downloading (10 of 10) nss-debuginfo-3.12.10-6.fc16.x86_64.rpm:  88%
:2011-09-08-21:27:41  Downloading (10 of 10) nss-debuginfo-3.12.10-6.fc16.x86_64.rpm: 100%
:2011-09-08-21:27:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-08-21:25:04.3666/nss-debuginfo-3.12.10-6.fc16.x86_64.rpm
:2011-09-08-21:27:57  Caching files from unpacked.cpio made from nss-debuginfo-3.12.10-6.fc16.x86_64.rpm
:2011-09-08-21:28:03  Removing /tmp/abrt-tmp-debuginfo-2011-09-08-21:25:04.3666
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/1c/9ea813c175e7c9fdbbc71b7e4c435c1bbd7952.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/ab/349e8108446cbdf78be5596678c93a6a31ff13.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/fd/50580ed9cc63c6f1ca7ac98f1e9b8ccbe967f5.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/af/3063dbd269e0e1fdf32c11beeb1014ee6d9da6.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/bc/6ef19aa95f1c2e2af71fb12cb60e9315b2e0c4.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/6f/e7798482842469fe3ceea76ca61a6f64e51a7f.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/c1/2311a198d29c81e1fbe14e1b7df97e56735bea.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/0e/1c7f5d0d71f1cc649dbc765de20d717b0e29c1.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/72/4ccb67c7e66dc85a492fcee0c4c42ae76e85f1.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/2b/7dd2945c33cb04d8e7e20e658978f18fd8b491.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/1c/1767a0283e564ea0db2e020c53fdd143827c13.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/92/f8745ffe8afaa53561f5ffa56a09f9c9fb1b9e.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/53/5b36166e926cc8c230cffc7deb5d46d103e6ac.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/3f/687cb0165aceedca852d84d4683795259979e6.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/dd/64c6b3988aa5eb1d27a37c2efbd54c52f8d953.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/3c/55e68121d3657c207a070a8c150b3055d45623.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/14/289e455ffb1ff9aac615d4de025bb5703051a6.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/2b/fc84b715cc5d83bd57e06c5ba53908eaa76ee8.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/38/122a8a4c157dc8b7ce54751ce6e28a6cb6a2f9.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/0e/51189dc37a921075929cf1ab68f038f462955d.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/65/defa6fc469d6e08ceb80061df1437dbe18c3b7.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/a2/8aa1ea6fbb9e94d3fefa0dda3004aa0872fd71.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/91/cbfb5d1e390de70c4ce752917cb158edfdf44a.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/08/1f1c2cfba795a92c61679ca1f4f4a5d11c046c.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/fa/fe48cf3c50415e47474f4a2d1f2948539b80b0.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/47/947a5dac7d1e49b71d12c3be0e227a300eddc7.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/8d/1d6f53d69cc5e5ca62616e0dffe9143205a297.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/a8/46184299890c97d37cecedf02d0950a7fc3f15.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/1c/b79dab72ba4d6e3adc34be8a06899d596318cd.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/20/2b81bf2b743ca92658ac5c1717079f93679374.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/53/251731f074fe9b352dc83082ce5bd21a8b97d9.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/a1/2e6b090d274b8311b78a5029b13ec9dd614084.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/73/406c405d81cc8ebddb7d267a8c8035eeabef49.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/ef/7a23c496704ecc4298c73cfd668d6c62b86c88.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/c0/91751888f5281c1487e5581edb95914544130f.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/71/a6e8a0b941d284363a552719ad89f6e13c416f.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/47/5928f8a90f26acb6ecb00fedbe0291ab7a89a7.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/0c/a958e104b86cd40df046585c128b72dd4b79ff.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/1a/6a71fbd8ad3874a0efc9dbd21b1aadb15ea909.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/33/935386030c21d59febcf757cbdf7622edd56d1.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/95/93351df9863629354198060486b4456a1e3de1.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/e3/baf3b147d94cc6e1ca81584a718912de2bd0d9.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/24/e3cf54d28921ae8b5a74137527e6cbdb9591d4.debug
:2011-09-08-21:28:03  Missing debuginfo file: /usr/lib/debug/.build-id/d5/bcb1226f7f2cfd0dcf9d287a408925e8ae1376.debug
:2011-09-08-21:28:04  Backtrace is generated and saved, 2080 bytes
:2011-09-08-21:31:27> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: b9324747-039d-4f39-b374-740c9c9cf768
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3193.82
:CPU Vendor: AuthenticAMD
:CPU Model: AMD E-350 Processor
:CPU Stepping: 0
:CPU Family: 20
:CPU Model Num: 1
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 3416
:System Swap: 0
:Vendor: Micro-Star International Co., Ltd.
:System: U270 series E1245AMS.10H
:Form factor: Notebook
:Kernel: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17300:5218:4246) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:5392:4130:5392) pci, None, HOST/PCI, Pavilion DM1Z-3000 Host bridge
:(4098:4884:5218:4246) pci, snd_hda_intel, MULTIMEDIA, Wrestler HDMI Audio [Radeon HD 6250/6310]
:(4098:38914:5218:4246) pci, radeon, VIDEO, AMD Radeon HD 6310 GraphicsATI
:(4130:5912:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 6
:(4130:5892:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 4
:(4130:5913:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 7
:(4130:5910:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 5
:(4130:5889:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 1
:(4130:5888:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 0
:(4130:5891:0:0) pci, k10temp, HOST/PCI, Family 12h/14h Processor Function 3
:(4130:5890:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 2
:(4332:33142:6715:4409) pci, rtl8192ce, NETWORK, RTL8188CE 802.11b/g/n WiFi Adapter
:(4332:33128:5218:4246) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17313:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 1)
:(4098:17314:4098:0) pci, pcieport, PCI/PCI, N/A
:(4098:17308:5218:4246) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5218:4246) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:5218:4246) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5218:4246) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4147:404:5218:4246) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4098:17302:5218:4246) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:5218:4246) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:5218:4246) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:5218:4246) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:5394:4130:4660) pci, pcieport, PCI/PCI, Family 14h Processor Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda10 / ext4 4096 4096 1922934 275816 256286 491520 352390 352390
:/dev/sda8 WITHHELD fuseblk 4096 4096 9765119 5434316 5434316 21835568 21789372 21789372
:

var_log_messages:
:Sep  4 04:26:57 localhost abrt[1795]: saved core dump of pid 1791 (/usr/libexec/empathy-auth-client) to /var/spool/abrt/ccpp-2011-09-04-04:26:57-1791.new/coredump (14618624 bytes)
:Sep  4 04:27:42 localhost abrt[1826]: saved core dump of pid 1808 (/usr/libexec/empathy-auth-client) to /var/spool/abrt/ccpp-2011-09-04-04:27:41-1808.new/coredump (14618624 bytes)
:Sep  4 04:27:45 localhost abrt[1840]: not dumping repeating crash in '/usr/libexec/empathy-auth-client'
:Sep  4 04:28:20 localhost abrt[1854]: saved core dump of pid 1852 (/usr/libexec/empathy-auth-client) to /var/spool/abrt/ccpp-2011-09-04-04:28:19-1852.new/coredump (5939200 bytes)

Comment 1 Chito Tuason 2011-09-08 13:32:25 UTC
Created attachment 522122 [details]
File: maps

Comment 2 Marek Michał Mazur 2011-09-08 21:41:48 UTC
Package: empathy-3.1.90.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I don't know what have I done...

Comment 3 Roberto Araneda 2011-09-20 03:06:46 UTC
Package: empathy-3.1.91-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
crash on the first login

Comment 4 Marek Michał Mazur 2011-09-23 15:27:43 UTC
Package: empathy-3.1.92-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Emapthy was running in bg.

Comment 5 Fedora End Of Life 2013-01-16 10:23:06 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora End Of Life 2013-02-13 09:02:33 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.